<!DOCTYPE html>
<html>
  <head>
  <meta http-equiv="content-type" content="text/html; charset=windows-1250">
  <meta name="generator" content="PSPad editor, www.pspad.com">
  <title></title>
  </head>
  <body>

  <audio controls="controls">
    <source src="Resources/song.ogg" type="audio/ogg" />
    <source src="Resources/song.mp3" type="audio/mp3" />
    Your browser does not support the audio tag.
  </audio>

  </body>
</html>
